import jingrow
from jingrow.utils.install import add_standard_navbar_items


def execute():
	# Add standard navbar items for JERP in Navbar Settings
	jingrow.reload_pg("core", "pagetype", "navbar_settings")
	jingrow.reload_pg("core", "pagetype", "navbar_item")
	add_standard_navbar_items()
